Cab files support.

Review Request #103306 - Created Dec. 1, 2011 and submitted

Information
Michal Sciubidlo
ark
83136
Reviewers
kdeutils
rkcosta
Add read support for cab archives. Libarchive from version 3.0.0 is going to support cab files.
Witch libarchive 2.8.0 - cmake shows message "Your libarchive does not have support for cab archives. libarchive >= 3.0.0 is required for this."
Witch libarchive 3.0.1b - cmake don't show messages. Ark open, list and extract cab files.

Issues

  • 0
  • 1
  • 0
  • 1
Description From Last Updated
Raphael Kubo da Costa
Michal Sciubidlo
Raphael Kubo da Costa
Michal Sciubidlo
Review request changed

Status: Closed (submitted)

Loading...